Subject: [homenet] Status update on -redact and -dothome

From: Ray Bellis <[email-masked]>
Date: Fri, 10 Mar 2017 17:55:24 +0000

I thought the list had gotten automatic notification of this, but it
seems not.

Following the WGLC, and then our own reviews and write ups, Mark and I
last week requested publication of draft-ietf-homenet-redact and
draft-ietf-homenet-dot, so these documents are now out of the Working Group.

They're currently in AD Review, following which they should go to IETF
Last Call and thence to the IESG.

Ray